.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
ul.pager {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
  margin: 1.125rem 0 2.25rem;
  clear: both;
  text-align: center; }
  ul.pager > li {
    display: inline-block; }
  ul.pager a {
    padding: 0.1875rem 0.5rem;
    font-size: 0.875rem;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none; }
    ul.pager a:focus, ul.pager a:hover {
      background-color: #F5F5F5; }
    ul.pager a:active {
      background-color: #c2c2c2; }
  ul.pager li {
    display: inline-block !important;
    padding: 0 !important;
    margin-right: 0.25rem; }
    ul.pager li.pager-current, ul.pager li.active {
      padding: 0.1875rem 0.5rem !important;
      font-size: 0.875rem;
      background-color: #F5F5F5;
      border: 1px solid black; }
    ul.pager li.pager-first, ul.pager li.pager-last {
      display: none !important; }
    ul.pager li.pager-next a, ul.pager li.pager-previous a {
      position: relative;
      width: 2.5rem;
      text-indent: -9999px; }
      ul.pager li.pager-next a::before, ul.pager li.pager-previous a::before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        text-indent: 0;
        text-align: center;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    ul.pager li.pager-previous a::before {
      -ms-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg); }
  @media screen and (min-width: 64em) {
    ul.pager a {
      font-size: 1rem; }
    ul.pager li.pager-current,
    ul.pager li.active {
      font-size: 1rem; } }
